Cyberduck Mountain Duck CLI

#10117 closed defect (fixed)

Cyberduck crashes after opening

Reported by: Manuel5cc Owned by:
Priority: normal Milestone: 6.2.11
Component: core Version: 6.2.10
Severity: critical Keywords: crash
Cc: Architecture:
Platform: Windows 10

Description

The program just crashes after opening it. I have tried reparing or uninstalling and installing but nothing works. It worked fine yesterday even after the last update. Weird thing is: if I ignore the error message, I can still use the program normally.

Attachments (1)

screenshot.2017-10-28.jpg (138.9 KB) - added by Manuel5cc on Oct 28, 2017 at 9:18:14 AM.

Download all attachments as: .zip

Change History (6)

Changed on Oct 28, 2017 at 9:18:14 AM by Manuel5cc

comment:1 Changed on Oct 28, 2017 at 9:26:42 AM by dkocher

  • Version changed from 6.2.6 to 6.2.10

comment:2 Changed on Oct 28, 2017 at 11:25:12 AM by jmalek

  • Resolution set to fixed
  • Status changed from new to closed

We have fixed this issue. In the meantime go to %AppData%\Cyberduck and remove the directory Sessions and disable "Save Workspace" option in Preferences

comment:3 Changed on Oct 28, 2017 at 11:27:36 AM by dkocher

Duplicate for #10116.

comment:4 Changed on Oct 28, 2017 at 11:27:42 AM by dkocher

  • Milestone set to 6.3

comment:5 Changed on Oct 29, 2017 at 8:25:33 AM by dkocher

  • Milestone changed from 6.3 to 6.2.11
Note: See TracTickets for help on using tickets.
swiss made software